/*

Theme Name: CSM Custom Theme

Description: Caravan Perfection Custom Theme

Author: Commonsense Marketing

Template: Avada

*/
h1, h2, h3, h4 {
	letter-spacing:1px;
}
#main p {
	font-family: 'MuseoSlab500Regular';
}

/*#main a {
	color: #f07d00!important;
}*/
#main a:hover {
	color: #e9a825;
}
.sticky-shadow {
    background: url(https://caravanperfection.com.au/wp-content/uploads/2016/02/header-bg2.jpg) bottom center no-repeat!important;
    background-size: cover!important;
}
#nav ul a, #sticky-nav ul a {
    text-transform: uppercase;
    font-weight: bold;
}
#nav ul a, #sticky-nav ul a, .navigation li.current-menu-ancestor > a {
    border-top: 0px;
	border-bottom: 3px solid transparent;
}
.sticky-header #sticky-nav ul .current_page_item a, .sticky-header #sticky-nav ul .current-menu-item a, .sticky-header #sticky-nav ul > .current-menu-parent a, .sticky-header .navigation li.current-menu-ancestor a, .sticky-header #sticky-nav ul > li > a:hover {
    border-top-width: 0px;
    padding-top: 0;
}
nav#nav {
    /*margin-top: 40px;*/
}
#nav.nav-holder .navigation > li > a {
    height: 60px!important;
    line-height: 60px!important;
}
#nav ul .current-menu-ancestor a, .navigation li.current-menu-ancestor a, #sticky-nav li.current-menu-ancestor a, #nav ul .current_page_item a, #nav ul .current-menu-item a, #nav ul > .current-menu-parent a, #nav ul ul, #wrapper .fusion-megamenu-wrapper .fusion-megamenu-holder, .navigation li.current-menu-ancestor a, #nav ul li a:hover, #sticky-nav ul .current_page_item a, #sticky-nav ul .current-menu-item a, #sticky-nav ul > .current-menu-parent a, #sticky-nav ul ul, #sticky-nav li.current-menu-ancestor a, .navigation li.current-menu-ancestor a, #sticky-nav ul li a:hover, #header-sticky .my-cart-link-active:after, .header-wrapper .my-cart-link-active:after {
    color: #f07d00!important;
    border-color: #f07d00!important;
}
.head-call {
    float: right;
    margin-top: 25px;
    margin-bottom: 5px;
    margin-right: 0px;
}
.head-call a {
	color:#f07d00;
    font-size: 34px;
    font-weight: bold;
	font-family: 'MuseoSlab500Regular';
	letter-spacing:2px;
	text-shadow: 0px 0px 3px #000;
}
.head-call a:hover {
	color:#444;
}
#main p {
    letter-spacing: 1px;
}
#main ul li, #main ol li {
    font-family: 'MuseoSlab500Regular';
    letter-spacing: 1px;
}
.page-id-8 #main {
    padding-top: 0;
	padding-bottom:0;
}
.box-border-white {
    width: 72%;
    margin: 0 auto;
    padding: 20px 20px 0;
    background: rgba(0, 0, 0, 0.5);
    text-align: center;
    border: 2px solid #fff;
}
.box-white-bg {
    width: 62%;
    padding: 20px;
    float: right;
    background: rgba(255,255,255,0.85);
}
.h1-lg-white {
    color: #FFF!important;
    text-transform: uppercase;
    margin-top: 0;
    font-weight: bold!important;
    font-size: 22px!important;
    line-height: 32px!important;
}
.multi-box-img img {
	width:100%;
	height:100%;
}
.multi-box-img, .multi-box-orange, .multi-box-white {
	width:235px;
	height:235px;
	max-width:235px;
	max-height:235px;
	float:left;
}
.multi-box-orange, .multi-box-white {
	font-size:13px;
}
.multi-box-orange p, .multi-box-white p {
	margin-bottom: 10px!important;
}
.multi-box-img  {
	background:#f9f9f9;
}
.multi-box-orange {
	background:#f1840e;
	padding: 15px;
	color:#FFF;
}
.multi-box-orange a {
    color: #fff!important;
}
.multi-box-white {
	background:#ffffff;
	padding: 20px;
}
.multi-box-white a {
    color: #333!important;
}
.home-box-testimonial {
	color:#222;
}
.home-box-testimonial section.reading-box {
    border-left-width: 0!important;
}
.home-box-testimonial h4 {
    margin-top: 5px;
    margin-bottom: 10px;
}
.fusion-social-networks .fusion-social-network-icon {
    border: 2px solid #fff!important;
    font-size: 18px;
}
p.wp-caption-text {
    text-align: center;
    padding-top: 5px;
    font-size: 13px;
}
.fusion-button.button-1:hover, .button-1:focus, .fusion-button.button-1:active {
    color: #333!important;
}
.footer-area {
    border-top: 0px;
}
.footer-number {
    font-size: 28px;
    margin-top: 0;
}
.footer-number a {
    color:#f07d00!important;
    text-decoration: none;
	font-family: 'MuseoSlab500Regular';
}
.footer-number a:hover {
    color:#ffffff!important;
}
.footer-area #nav_menu-2 ul li a {
    padding: 3px 0;
    border-bottom: 0;
    display: block;
    text-transform: uppercase;
    text-shadow: none!important;
    font-size: 16px;
	font-family: 'MuseoSlab500Regular';
}
.footer-area ul li a:hover, .footer-area a:hover, #wrapper .footer-area .current_page_item > a, #wrapper .footer-area .current-menu-item > a {
	color:#f07d00!important;
}
.footer-area #nav_menu-2 .current-menu-item a {
    color: #f07d00!important;
}
.footer-area #recent-posts-3 h3 {
    display: none!important;
}
.footer-area #recent-posts-3 a {
	font-family: 'MuseoSlab500Regular';
}
.footer-area ul li a {
    text-shadow: none!important;
	font-size: 16px;
	line-height: 22px;
}
.footer-area #text-4, .footer-area #social_links-widget-2 {
    margin-left: 80px;
}
.copyright {
    text-shadow: none;
	width: 100%;
    text-align: center;
	font-family: 'MuseoSlab500Regular';
}
.home-prof {
    background: #f9f9f9;
    box-shadow: 0px 0px 5px #ccc;
}
.home-prof h4 {
    color: #f07d00!important;
    text-align: center;
    margin-top: 0px;
    margin-bottom: 6px;
}
.home-prof p {
    font-size: 12px;
	padding: 0 10px;
}
p.home-prof-title {
    margin-bottom: 5px;
}
.page-id-10 #main, .page-id-313 #main {
    padding-bottom: 0!important;
}
p.repair-img-title {
    font-size: 12px;
    font-style: italic;
    margin-top: 0;
}
.flip-box-front {
    padding: 0 !important;
}
.flip-box-grafix.flip-box-image {
    margin-bottom: 0px;
}
.flip-box-back {
    min-height: 220px !important;
}
.flip-box-back-inner {
    margin-top: 50px !important;
}
.logo-brands {
    overflow: hidden;
    width: 90%;
    margin: 0 auto;
}
.logo-insurance {
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
	text-align:center;
}
.logo-insurance img {
    margin-left: 3px;
    margin-right: 3px;
}
section.reading-box.element-bottomshadow {
    border-top-color: #f07d00!important;
}
.box-testimonial h4 {
    margin-top: 0;
    margin-bottom: 10px;
    color: #f07d00!important;
    font-weight: bold;
}
.box-testimonial h5 {
    font-size: 15px!important;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 10px;
}
.box-testimonial p {
    margin-bottom: 10px!important;
}
input#submit, input#comment-submit {
    font-family: 'MuseoSlab500Regular'!important;
}
#contact-table td {
	vertical-align:top;
}
.cta-box-blog {
    border: 5px solid #fff;
    background: #333;
    text-align: center;
    font-size: 18px;
    line-height: 28px;
    padding: 20px 20px 10px;
    color: #fff;
    box-shadow: 0px 0px 10px #333;
}
p.cta-blog {
    text-align: center;
    font-size: 16px;
    font-weight: bold;
	line-height: 22px;
}
.page-id-10 #main {
    padding-left: 8px!important;
    padding-right: 0!important;
}
.bx-wrapper .bx-viewport {
    border: 0px!important;
}
.bx-wrapper .bx-loading {
	background: url(/wp-content/uploads/js/images/bx_loader.gif) center center no-repeat #fff!important;
}
.bx-wrapper .bx-prev {
	background: url(/wp-content/uploads/js/images/controls.png) no-repeat 0 -32px!important;
}

.bx-wrapper .bx-next {
	background: url(/wp-content/uploads/js/images/controls.png) no-repeat -43px -32px!important;
}
.footer-optin-title {
    background: #363839;
    color: #fff;
    text-align: center;
    padding: 30px;
    font-size: 32px;
    font-family: 'MuseoSlab500Regular';
}
#footer-optin-widget {
	font-family: 'MuseoSlab500Regular';
    background: #363839;
    overflow: hidden;
	border-top: 1px solid #777;
    border-bottom: 1px solid #777;
	color: #fff;
}
#footer-optin-widget h1 {
    line-height: 34px;
}
#footer-optin-widget h2 {
    color: #fff;
    margin-top: 25px;
	font-weight: normal;
}
.fusion-one-half.one_half.fusion-column.last.home-form-right {
    margin-right: 0;
}
.home-form-left .mc-field-group label {
    font-size: 15px;
    width: 15%;
    float: left;
    padding-top: 8px;
}
.home-form-right .mc-field-group label {
    font-size: 16px;
}
.home-form-left .mc-field-group {
    margin-bottom: 14px;
    overflow: hidden;
}
.home-form-left input {
    width: 80%!important;
    float: left!important;
    border: 2px solid #ccc!important;
    padding: 7px!important;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.home-form-right textarea {
    border: 2px solid #ccc!important;
    padding: 7px!important;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.home-form-right input#mc-embedded-subscribe {
    background-color: #f07d00;
    text-transform: uppercase;
    font-weight: normal;
    width: 92%;
	margin-top: 10px;
}
.home-form-right input[type="submit"] {
    padding: 8px;
    cursor: pointer;
    background: #f07d00;
    border: 1px solid #ccc;
    color: #fff;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
	font-family: 'MuseoSlab500Regular';
}
.page-id-18 #footer-optin-widget, .page-id-18 .footer-optin-title {
    display: none;
}
#footer-optin-widget form#mc-embedded-subscribe-form {
    padding-top: 10px;
}
#mc_embed_signup input.contact-button {
    margin: 0;
    padding: 8px;
    width: 96%;
    background: #f07d00;
    color: #fff;
    font-family: 'MuseoSlab500Regular';
    text-transform: uppercase;
}
#mc-embedded-subscribe-form-con label {
    display: block;
}
#mc-embedded-subscribe-form-con input, #mc-embedded-subscribe-form-con textarea {
    border: 1px solid #ABB0B2;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    display: block;
    width: 100%;
    padding: 8px 0;
    text-indent: 2%;
}
.mc-field-group {
    clear: left;
    position: relative;
    width: 96%;
    padding-bottom: 3%;
}
.gm-style-mtc {
    display: none;
}
@media screen and (max-width: 800px) {
	#main {
    	padding-top: 10px!important;
    	padding-bottom: 20px!important;
	}
	.box-white-bg {
	    float: none;
    	width: 100%;
	}
	.fusion-fullwidth.fullwidth-box.about-top-img {
    	padding-bottom: 100px!important;
    	padding-top: 100px!important;
	}
	.fusion-fullwidth.fullwidth-box.about-bottom-img {
    	padding-bottom: 80px!important;
    	padding-top: 80px!important;
	}
	.mobile-nav-holder.main-menu {
    	margin-top: 80px!important;
	}
	.fusion-fullwidth.fullwidth-box.servicing-top-img {
    	padding-bottom: 80px!important;
    	padding-top: 80px!important;
	}
	.fusion-fullwidth.fullwidth-box.about-content {
    	padding-left: 20px;
    	padding-right: 30px;
	}
	.multi-box-img, .multi-box-orange, .multi-box-white {
    	float: none;
    	margin: 0 auto;
	}
	.multi-box-white {
    	border: 1px solid #dbdbdb;
	}
	.home-form-right textarea {
    	width: 97%;
	}
	.button-xlarge, .button.xlarge {
    	padding: 10px;
    	height: auto;
    	line-height: 28px;
    	font-size: 18px;
	}
	.fusion-reading-box-container.reading-box-container-1.box-testimonial img {
    	float: none;
		padding-bottom: 8px;
    	margin: 0px;
	}
	.fusion-reading-box-container.reading-box-container-1.box-testimonial h4 {
		text-align:center;
	}
}